Add, update, or remove an item (ticket) in a cart session
POST /cart/sessions/{id}/item
POST
/cart/sessions/{id}/item
Parameters
Section titled “ Parameters ”Path Parameters
Section titled “Path Parameters ” id
required
string
The ID of the cart session
Request Body required
Section titled “Request Body required ”object
offeringId
required
The ID of the item to update
string
Example
item_123abc quantity
required
The quantity to set. Use 0 to remove the item
number
Example
1Responses
Section titled “ Responses ”Cart session updated
object
id
string
contextId
string
items
Array<object>
object
coupons
Array<string>
total
number
currency
string
createdAt
string format: date-time
Server error